Index: trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 81)
@@ -131,6 +131,9 @@
     <Compile Include="DataModel\PersonApproval.cs" />
     <Compile Include="DataModel\PersonApprovalCommnet .cs" />
     <Compile Include="DataModel\ProcessApprovalCommnet.cs" />
+    <Compile Include="DataModel\SubConstrRegist.cs" />
+    <Compile Include="DataModel\SubConstrJobItemRegist.cs" />
+    <Compile Include="DataModel\SubConstrJobLinkRegist.cs" />
     <Compile Include="DataModel\TranceportDailyData.cs" />
     <Compile Include="DataModel\ConstructionLink.cs" />
     <Compile Include="DataModel\AttendanceDailyData.cs" />
@@ -165,6 +168,9 @@
     <Compile Include="DataModel\SecurityMaster.cs" />
     <Compile Include="DB\IOAccess\IOAttendanceData.cs" />
     <Compile Include="DB\IOAccess\IOCostomerRegist.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrJobItemRegist.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrJobLinkRegist.cs" />
+    <Compile Include="DB\IOAccess\IOSubConstrRegist.cs" />
     <Compile Include="DB\IOAccess\IOPersonApproval.cs" />
     <Compile Include="DB\IOAccess\IOPersonApprovalCommnet.cs" />
     <Compile Include="DB\IOAccess\IOProcessApprovalCommnet.cs" />
@@ -476,6 +482,24 @@
     <Compile Include="Forms\DataEntry\PurchaseOrderStatus\FrmPurchaseOrderStatusAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.designer.cs">
+      <DependentUpon>FrmSubConstrRegistList.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistListAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.designer.cs">
+      <DependentUpon>FrmSubConstrRegist.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistAuxiliary.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\DataEntry\TAndPCosts\FrmSelectPaymentDay.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1044,6 +1068,9 @@
     <Compile Include="Forms\ZMenu\FrmMenuAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\ZMenu\FrmMenuEvent.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Program.cs" />
     <Compile Include="Properties\AssemblyInfo.cs" />
     <EmbeddedResource Include="Forms\CustomControls\DataGridViewEX.resx">
@@ -1103,6 +1130,12 @@
     <EmbeddedResource Include="Forms\DataEntry\PurchaseOrderStatus\FrmPurchaseOrderStatus.resx">
       <DependentUpon>FrmPurchaseOrderStatus.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegistList.resx">
+      <DependentUpon>FrmSubConstrRegistList.cs</DependentUpon>
+    </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\SubConstrRegist\FrmSubConstrRegist.resx">
+      <DependentUpon>FrmSubConstrRegist.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\TAndPCosts\FrmSelectPaymentDay.resx">
       <DependentUpon>FrmSelectPaymentDay.cs</DependentUpon>
     </EmbeddedResource>
Index: trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 81)
@@ -33,6 +33,6 @@
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("0.0.0.0")]
-[assembly: AssemblyFileVersion("0.9.9.15")]
+[assembly: AssemblyFileVersion("0.9.9.17")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
